<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="60" spaceBox="43" boxsize="1"/>
<lefthandWords words="Was grandfather reading a book?|Was grandmother drinking some tea?|Were the boys watching TV?|Was Dad talking on the phone?|Was Alisha listening to music?|Were the boys eating a snack?"/>
<righthandWords words="Yes, he was.|No, she wasn’t.|Yes, they were.|No, he wasn’t.|Yes, she was.|No, they weren’t."/>
</data>